| The Red Project

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Pages
Variables
default.php File Reference

## Variables
| if (x($page,'htmlhead')) echo $page['htmlhead']?></head >< body ><?php if(x($page

## Variable Documentation

if(x($page,'htmlhead')) echo $page['htmlhead']?></head >< body ><?php if(x($page